
.entry-content table:not([class]) { background:#ECECEC; border:solid 1px #E1E1E1; border-bottom:none; width:100%; }
.entry-content table:not([class]) thead td { padding:20px 15px; background:#0B578E; color:#fff; }
.entry-content table:not([class]) tbody tr { border-bottom:solid 1px #E1E1E1; }
.entry-content table:not([class]) tbody td { padding:15px 15px; vertical-align:top; }
.entry-content table:not([class]) tbody address { margin:0; }
.entry-content ul { padding-left:15px; margin-left:18px; margin-bottom:18px; }
.entry-content li { list-style:outside; }

@media (max-width: 960px) {
	.entry-content table:not([class]) { background:#fff; border:none; }
	.entry-content table:not([class]) thead td { display:none; }
	.entry-content table:not([class]) tbody tr { display:block; background:#ECECEC; border:solid 1px #E1E1E1; margin-top:20px; }
	.entry-content table:not([class]) tbody td { display:block; width:100%; }
}

.table-supporters { width:100%; background:#fff; border:solid 1px #ddd; margin:30px 0; }
.table-supporters td { text-align:center; vertical-align:middle; padding:25px 15px; }
.table-supporters h3 { margin:25px 0 15px 0; }
